.p-equipment-wrapper {
  padding-bottom: 80px;
}

.p-equipment-mv {
  margin-bottom: 120px;
}
.p-equipment-mv__title {
  align-items: flex-start;
}
.p-equipment-mv__en {
  font-size: 6.8rem;
  letter-spacing: -0.05em;
}
.p-equipment-mv__ja {
  margin-top: 2.5em;
  font-size: 2.6rem;
  letter-spacing: 0.2em;
}

.p-equipment-main {
  container-type: inline-size;
}
.p-equipment-main__header {
  padding-bottom: 40px;
  background-image: linear-gradient(to bottom, transparent, var(--color-bg-light));
}
.p-equipment-main__heading > span:first-child {
  font-size: min(14.4cqw, 7.5rem);
  letter-spacing: -0.02em;
}
.p-equipment-main__list {
  --gradation-height: 315px;
  position: relative;
  display: grid;
  gap: 36px;
  background-image: linear-gradient(to bottom, var(--color-bg-light), transparent var(--gradation-height), transparent var(--gradation-height));
}

.p-equipment-item {
  margin: 0 var(--shadow-size-md);
  overflow: hidden;
  border-radius: var(--radius-md);
  box-shadow: var(--box-shadow-out-md);
}
.p-equipment-item__image {
  width: 100%;
  height: auto;
}
.p-equipment-item__body {
  padding: 16px 22px 24px;
  background-color: var(--color-white);
}
.p-equipment-item__name {
  margin-bottom: 0.2em;
  font-size: var(--font-size-lg);
  color: var(--color-text-accent);
  text-align: center;
}

.p-equipment-feature {
  display: grid;
  gap: 24px;
  margin-top: 64px;
}
.p-equipment-feature__item {
  padding-bottom: 36px;
}
.p-equipment-feature__badge {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  min-width: 8.75em;
  min-height: 2.25em;
  padding: 0.35em 1.5em 0.2em;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  font-size: var(--font-size-xl);
  line-height: 1.3;
  color: var(--color-text-contrast);
  text-align: center;
  letter-spacing: 0.05em;
  background-image: linear-gradient(to right, var(--color-gradation-secondary-start), var(--color-gradation-secondary-end));
  border-radius: 10em;
  box-shadow: var(--box-shadow-out-md);
}
.p-equipment-feature__heading {
  margin-top: 12px;
  font-size: var(--font-size-md);
  text-align: center;
  letter-spacing: 0.05em;
}
.p-equipment-feature__text {
  margin-top: 20px;
}

.p-equipment-emg {
  padding-top: 48px;
  padding-bottom: 64px;
  margin-top: 64px;
  container-type: inline-size;
}
.p-equipment-emg__heading {
  position: relative;
}
.p-equipment-emg__heading > span:first-child {
  font-size: min(8.75cqw, 3.5rem);
  line-height: 1.15;
  letter-spacing: -0.05em;
}
.p-equipment-emg__heading > span:nth-child(2) {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  transform: translate(-50%, -50%);
}
.p-equipment-emg__list {
  display: grid;
  gap: 42px;
  margin-top: 28px;
}
.p-equipment-emg__image {
  display: block;
  width: 72%;
  margin-right: auto;
  margin-left: auto;
}
.p-equipment-emg__name {
  margin-top: 1.2em;
  font-size: var(--font-size-xl);
  color: var(--color-text-accent);
  text-align: center;
}
.p-equipment-emg__text {
  margin-top: 0.25em;
}